Subject: bug#24902: Antw: [EXT] Re: bug#24902: 25.1; C-x = for Unicode

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 31 Jan 2022 16:27:00 +0100

Eli Zaretskii <[email-masked]> writes:

>> If we split this up into two commands, but added a user option to get
>> the combined display back on `C-x =', would that be acceptable for you?
>> (I'm not saying that I actually want that, but just exploring what our
>> options are here; I don't have any strong feelings on the matter.)
>
> Why not put the 2 new commands on 2 other keys, and leave "C-x ="
> alone?

It doesn't feel optimal to have a command that vaguely covers two other
commands.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no